E-Arogya - Feature #110

[LAB] Laboratory OP Module
25/04/2024 12:45 PM - Srusvin Loka

Status: New Start date: 25/04/2024
Priority: Normal Due date: 29/07/2024
Assignee: Srusvin Loka % Done: 1%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 47:00 hours
Deployed In: Category: UXx
Description

Please create a module for the Lab Outpatient.

Subtasks:
Feature # 111: [LAB] Dashboard Page UX design
Feature # 188: [LAB] Dashboard Page Ul Screen design
Feature # 189: [LAB] Create services for Lab Dashboard Page
Feature # 190: [LAB] Create UX design for Phlebotomy Worklist screen
Feature # 191: [LAB] Create Ul screen for Phlebotomy Worklist screen
Feature # 488: [LAB] Create Ul screen design for Phlebotomy Worklist screen
Feature # 192: [LAB] Create services for Phlebotomy Worklist feature
Feature # 193: [LAB] Create UX for Sample collection screen
Feature # 194: [LAB] Create Ul screen for Sample collection
Feature # 471: [LAB] Create Ul screen design for Sample collection
Feature # 195: [LAB] Create services for Sample collection screen.
Feature # 196: [LAB] Create services for Accession number (sample number) generation
Feature # 197: [LAB] Create Ux for Accession number (sample number) print
Feature # 198: [LAB] Create Ul sticker print screen for Accession number (sample number)
Feature # 199: [LAB] Create service to generating sticker print for Accession number (s...
Feature # 200: [LAB] Create UX for Laboratory worklist screen
Feature # 201: [LAB] Create Ul screen for Laboratory worklist feature
Feature # 472: [LAB] Create Ul screen design for Laboratory worklist feature

Feature # 202: [LAB] Create services for Laboratory worklist feature

Feature # 203: [LAB] Create UX design for Sample Received status update in Lab department.

Feature # 205: [LAB] Create Ul design for Sample Received status update in Lab department.
Feature # 206: [LAB] Create services for updating Sample Received status in Lab departm...
Feature # 208: [LAB] Create UX design for result entry screen
Feature # 210: [LAB] Create Ul screen for result entry feature
Feature # 212: [LAB] Create service for Lab Result entry
Feature # 213: [LAB] Create UX design for Culture & Sensitivity test result entry screen
Feature # 214: [LAB] Create Ul screen for Culture sensitivity test result entry feature
Feature # 626: [LAB] Create Ul Design screen for Culture sensitivity test result entry ...
Feature # 215: [LAB] Create Service for Culture & Sensitivity test result
Feature # 216: [LAB] Create UX design for Bulk result verify feature
Feature # 217: [LAB] Create Ul screen for Bulk result verify feature
Feature # 473: [LAB] Create Ul screen design for Bulk result verify feature
Feature # 218: [LAB] Create service for Bulk verify of Lab results.
Feature # 219: [LAB] Create UX design Result Template Master
Feature # 220: [LAB] Ul screen for Lab Test Result template Master
Feature # 515: [LAB] Ul screen Design for Lab Test Result template Master
Feature # 687: Lab Test Result template Master api integration
Feature # 221: [LAB] Create Service for Result Template master
Feature # 222: [LAB] Create UX design for Lab Parameter Master
Feature # 223: [LAB] Create screen for Lab Parameter master
Feature # 514: [LAB] Create screen Design for Lab Parameter master
Feature # 224: [LAB] Create Services for Lab parameter master.
Feature # 294: [LAB] Create UX for master screen "Assign Test-Parameters
Feature # 295: [LAB] Create Ul screen for Assign Test parameter master.
Feature # 513: [LAB] Create Ul screen Design for Assign Test parameter master.
Feature # 669: API Integration in Assign Test Parameter Mapping
Feature # 296: [LAB] Create service for Master screen Lab-Test parameters mapping.
Feature # 297: [LAB] Create UX for Lab Test groups - Tests mapping
Feature # 298: [LAB] Create Ul Screen design for Lab Test group - Test mapping
Feature # 512: [LAB] Create Ul Screen designing for Lab Test group - Test mapping
Feature # 299: [LAB] Create services for Lab Test group - Test mapping screen.
Feature # 300: [LAB] Create UX design for Sample Type master
Feature # 301: [LAB] Create Screen for Sample Type Master
Feature # 511: [LAB] Create Screen Design for Sample Type Master
Feature # 670: API Integration in Sample type master Mapping
Feature # 302: [LAB] Create services for Sample Type Master
Feature # 303: [LAB] Create services for Container Type master
Feature # 304: [LAB] Create Ul screen for Container Type master
Feature # 510: [LAB] Create Ul screen Design for Container Type master
Feature # 679: API Integration in Container type master Mapping
Feature # 305: [LAB] Create UX Design for Container Type master screen.
Feature # 306: [LAB] Create UX Design for Test method master.
Feature # 307: [LAB] Create Ul Screen for Test method master.
Feature # 509: [LAB] Create Ul Screen Design for Test method master.
Feature # 685: Lab test method master api integration
Feature # 308: [LAB] Create services for Test method master.
Feature # 309: [LAB] Create UX design for Organism master
Feature # 310: [LAB] Create Ul Screen for organism master
Feature # 508: [LAB] Create Ul Screen Design for organism master
Feature # 671: API Integration in Organism Master Mapping
Feature # 311: [LAB] Create services for organism master
Feature # 312: [LAB] Create UX design for Antibiotic master
Feature # 313: [LAB] Create Ul screen for Antibiotic master
Feature # 507: [LAB] Create Ul screen Design for Antibiotic master
Feature # 686: Antibiotic Master api integration
Feature # 314: [LAB] Create services for Antibiotic master
Feature # 315: [LAB] Create UX design for Organism-Antibiotic mapping master
Feature # 316: [LAB] Create Ul Screen for Organism-Antibiotic mapping master
Feature # 505: [LAB] Create Ul Screen Design for Organism-Antibiotic mapping master
Feature # 317: [LAB] Create service for Organism-Antibiotic mapping
Feature # 318: [LAB] Create UX Design for Lab Specialty-Lab doctor mapping.
Feature # 319: [LAB] Create Ul screen for Lab Specialty-Lab doctor mapping.
Feature # 504: [LAB] Create Ul screen Design for Lab Specialty-Lab doctor mapping.
Feature # 320: [LAB] Create services for Lab specialty-Lab Doctor mapping.
Feature # 321: [LAB] Create UX design for Lab specialty-Technician mapping
Feature # 322: [LAB] Create Ul screen for Lab specialty-Technician mapping
Feature # 503: [LAB] Create Ul screen Design for Lab specialty-Technician mapping
Feature # 688: Laboratory Technician mapping Api implementation
Feature # 323: [LAB] Create services for Lab specialty-Technician mapping
Feature # 324: [LAB] Create UX design for Lab Equipment master
Feature # 325: [LAB] Create Ul screen for Lab Equipment master
Feature # 502: [LAB] Create Ul screen Design for Lab Equipment master

Resolved

Feature # 680: API Integration in Lab Equipment master Mapping Resolved
Feature # 326: [LAB] Create services for Lab Equipment master screen Resolved
History
#1 - 25/04/2024 12:18 AM - Srusvin Loka
- Subtask #111 added
#2 - 25/04/2024 12:22 AM - Srusvin Loka
- Assignee changed from Sivakanth Kesiraju to Srusvin Loka
#3 - 30/04/2024 02:40 AM - Srusvin Loka
- Subject changed from [LAB] Outpatient Module to [LAB] Laboratory OP Module
- Category set to UX
#4 - 30/04/2024 02:44 AM - Srusvin Loka
- Subtask #188 added
#5 - 30/04/2024 02:53 AM - Srusvin Loka
- Subtask #189 added
#6 - 30/04/2024 02:56 AM - Srusvin Loka
- Subtask #190 added
#7 - 30/04/2024 03:02 AM - Srusvin Loka
- Subtask #191 added
#8 - 30/04/2024 03:05 AM - Srusvin Loka
- Subtask #192 added
#9 - 30/04/2024 03:29 AM - Srusvin Loka
- Subtask #193 added
#10 - 30/04/2024 03:31 AM - Srusvin Loka
- Subtask #194 added
#11 - 30/04/2024 03:37 AM - Srusvin Loka
- Subtask #195 added
#12 - 30/04/2024 03:45 AM - Srusvin Loka
- Subtask #196 added
#13 - 30/04/2024 03:52 AM - Srusvin Loka
- Subtask #197 added
#14 - 30/04/2024 03:54 AM - Srusvin Loka
- Subtask #198 added
#15 - 30/04/2024 03:56 AM - Srusvin Loka
- Subtask #199 added
#16 - 30/04/2024 04:02 AM - Srusvin Loka
- Subtask #200 added
#17 - 30/04/2024 04:04 AM - Srusvin Loka
- Subtask #201 added
#18 - 30/04/2024 04:06 AM - Srusvin Loka
- Subtask #202 added

#19 - 30/04/2024 04:10 AM - Srusvin Loka
- Subtask #203 added

#20 - 30/04/2024 04:13 AM - Srusvin Loka
- Subtask #205 added

#21 - 30/04/2024 04:18 AM - Srusvin Loka
- Subtask #206 added

#22 - 30/04/2024 04:29 AM - Srusvin Loka
- Subtask #208 added

#23 - 30/04/2024 04:32 AM - Srusvin Loka
- Subtask #210 added

#24 - 30/04/2024 04:40 AM - Srusvin Loka
- Subtask #212 added

#25 - 30/04/2024 04:47 AM - Srusvin Loka
- Subtask #213 added

#26 - 30/04/2024 04:50 AM - Srusvin Loka
- Subtask #214 added

#27 - 30/04/2024 04:53 AM - Srusvin Loka
- Subtask #215 added

#28 - 30/04/2024 05:06 AM - Srusvin Loka
- Subtask #216 added

#29 - 30/04/2024 05:08 AM - Srusvin Loka
- Subtask #217 added

#30 - 30/04/2024 05:11 AM - Srusvin Loka
- Subtask #218 added

#31 - 30/04/2024 05:40 AM - Srusvin Loka
- Target version set to Lab OP (MVP)

#32 - 30/04/2024 05:46 AM - Srusvin Loka
- Subtask #219 added

#33 - 30/04/2024 05:47 AM - Srusvin Loka
- Subtask #220 added

#34 - 30/04/2024 05:51 AM - Srusvin Loka
- Subtask #221 added

#35 - 30/04/2024 06:05 AM - Srusvin Loka
- Subtask #222 added

#36 - 30/04/2024 06:07 AM - Srusvin Loka
- Subtask #223 added
#37 - 30/04/2024 06:08 AM - Srusvin Loka
- Subtask #224 added

#38 - 01/05/2024 01:08 AM - Srusvin Loka
- Subtask #294 added

#39 - 01/05/2024 01:09 AM - Srusvin Loka
- Subtask #295 added

#40 - 01/05/2024 01:11 AM - Srusvin Loka
- Subtask #296 added

#41 - 01/05/2024 01:13 AM - Srusvin Loka
- Subtask #297 added

#42 - 01/05/2024 01:14 AM - Srusvin Loka
- Subtask #298 added

#43 - 01/05/2024 01:16 AM - Srusvin Loka
- Subtask #299 added

#44 - 01/05/2024 01:18 AM - Srusvin Loka
- Subtask #300 added

#45 - 01/05/2024 01:19 AM - Srusvin Loka
- Subtask #301 added

#46 - 01/05/2024 01:20 AM - Srusvin Loka
- Subtask #302 added

#47 - 01/05/2024 01:21 AM - Srusvin Loka
- Subtask #303 added

#48 - 01/05/2024 01:22 AM - Srusvin Loka
- Subtask #304 added

#49 - 01/05/2024 01:23 AM - Srusvin Loka
- Subtask #305 added

#50 - 01/05/2024 01:24 AM - Srusvin Loka
- Subtask #306 added

#51 - 01/05/2024 01:24 AM - Srusvin Loka
- Subtask #307 added

#52 - 01/05/2024 01:25 AM - Srusvin Loka
- Subtask #308 added

#53 - 01/05/2024 01:27 AM - Srusvin Loka
- Subtask #309 added

#54 - 01/05/2024 01:28 AM - Srusvin Loka
- Subtask #310 added

#55 - 01/05/2024 01:28 AM - Srusvin Loka
- Subtask #311 added
#56 - 01/05/2024 01:30 AM - Srusvin Loka
- Subtask #312 added

#57 - 01/05/2024 01:31 AM - Srusvin Loka
- Subtask #313 added

#58 - 01/05/2024 01:32 AM - Srusvin Loka
- Subtask #314 added

#59 - 01/05/2024 01:33 AM - Srusvin Loka
- Subtask #315 added

#60 - 01/05/2024 01:34 AM - Srusvin Loka
- Subtask #316 added

#61 - 01/05/2024 01:35 AM - Srusvin Loka
- Subtask #317 added

#62 - 01/05/2024 01:37 AM - Srusvin Loka
- Subtask #318 added

#63 - 01/05/2024 01:38 AM - Srusvin Loka
- Subtask #319 added

#64 - 01/05/2024 01:39 AM - Srusvin Loka
- Subtask #320 added

#65 - 01/05/2024 01:40 AM - Srusvin Loka
- Subtask #321 added

#66 - 01/05/2024 01:41 AM - Srusvin Loka
- Subtask #322 added

#67 - 01/05/2024 01:42 AM - Srusvin Loka
- Subtask #323 added

#68 - 01/05/2024 01:44 AM - Srusvin Loka
- Subtask #324 added

#69 - 01/05/2024 01:46 AM - Srusvin Loka
- Subtask #325 added

#70 - 01/05/2024 01:47 AM - Srusvin Loka
- Subtask #326 added
